\chapter{Géométrie cartésienne}\label{ChTriangle}

\begin{acquis}
\begin{itemize}
\item Résoudre des problèmes de géométrie cartésienne.  
\end{itemize}
\end{acquis}


\vfill

\exercicesbase
\begin{colonne*exercice}
\input{Triangle/Triangle_exos_entrain.tex}
\end{colonne*exercice}




% \connaissances
% \input{Triangle/Triangle_qcm.tex}



\pagebreak



